h1 {
	color: rgb(0, 147, 232);
}
h2 {
	color: rgb(0, 147, 232);
}
h3 {
	color: rgb(0, 147, 232);
}
h4 {
	color: rgb(0, 147, 232);
}
h5 {
	color: rgb(0, 147, 232);
}
h6 {
	color: rgb(0, 147, 232);
}
.form-control:focus {
	border-color: rgb(0, 147, 232);
}
blockquote {
	border-color: rgb(0, 147, 232); border-bottom-width: 1px; border-bottom-style: solid;
}
blockquote.pull-right {
	border-right-color: rgb(0, 147, 232); border-bottom-color: rgb(0, 147, 232); border-right-width: 5px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid;
}
.lead strong {
	color: rgb(0, 147, 232);
}
.well {
	border-color: rgb(0, 147, 232);
}
.jumbotron {
	border-width: 5px 1px; border-style: solid; border-color: rgb(0, 147, 232);
}
.panel-primary .panel-heading {
	background-color: rgb(0, 147, 232);
}
.panel-primary .panel-footer {
	background-color: rgb(0, 147, 232);
}
.panel-primary .panel-heading a {
	color: rgb(157, 219, 254);
}
.panel-primary .panel-footer a {
	color: rgb(157, 219, 254);
}
.panel-primary {
	border-color: rgb(0, 147, 232);
}
.panel-primary .panel-heading {
	background-color: rgb(0, 147, 232);
}
.panel-primary .panel-footer {
	background-color: rgb(0, 147, 232);
}
.panel-group > .panel .panel-body {
	border: 1px solid rgb(0, 147, 232) !important; border-image: none !important;
}
.panel-group > .panel .panel-heading a {
	background-color: rgb(0, 147, 232);
}
.nav-pills > li > a {
	color: rgb(0, 147, 232);
}
.nav-pills > li.active > a {
	background-color: rgb(0, 147, 232);
}
.nav-pills > li.active > a:hover {
	background-color: rgb(0, 147, 232);
}
.nav-pills > li.active > a:focus {
	background-color: rgb(0, 147, 232);
}
.nav-tabs li a:hover {
	color: rgb(0, 147, 232); border-top-color: rgb(0, 147, 232); border-top-width: 3px; border-top-style: solid;
}
.nav-tabs li.active a {
	color: rgb(0, 147, 232); border-top-color: rgb(0, 147, 232); border-top-width: 3px; border-top-style: solid;
}
.nav-tabs li.active a:hover {
	color: rgb(0, 147, 232); border-top-color: rgb(0, 147, 232); border-top-width: 3px; border-top-style: solid;
}
.nav-tabs li.active a:focus {
	color: rgb(0, 147, 232); border-top-color: rgb(0, 147, 232); border-top-width: 3px; border-top-style: solid;
}
a.active.list-group-item {
	border-color: rgb(0, 147, 232); background-color: rgb(0, 147, 232);
}
a.active.list-group-item:hover {
	border-color: rgb(0, 147, 232); background-color: rgb(0, 147, 232);
}
a.active.list-group-item:focus {
	border-color: rgb(0, 147, 232); background-color: rgb(0, 147, 232);
}
.btn-primary {
	border-color: rgb(0, 115, 181); background-color: rgb(0, 147, 232);
}
.btn-primary:hover {
	border-color: rgb(0, 82, 130); background-color: rgb(0, 115, 181);
}
.btn-primary:focus {
	border-color: rgb(0, 82, 130); background-color: rgb(0, 115, 181);
}
.btn-primary:active {
	border-color: rgb(0, 82, 130); background-color: rgb(0, 115, 181);
}
.active.btn-primary {
	border-color: rgb(0, 82, 130); background-color: rgb(0, 115, 181);
}
.open .btn-primary.dropdown-toggle {
	border-color: rgb(0, 82, 130); background-color: rgb(0, 115, 181);
}
a.thumbnail:hover {
	border-color: rgb(0, 147, 232);
}
a.thumbnail:focus {
	border-color: rgb(0, 147, 232);
}
a.active.thumbnail {
	border-color: rgb(0, 147, 232);
}
.badge {
	background-color: rgb(0, 147, 232);
}
.label-primary {
	background-color: rgb(0, 147, 232);
}
.table > thead > tr > th {
	border-bottom-color: rgb(0, 147, 232); border-bottom-width: 2px; border-bottom-style: solid;
}
.pagination > li > a:hover {
	border-color: rgb(0, 147, 232); background-color: rgb(0, 147, 232);
}
.pagination > li > span:hover {
	border-color: rgb(0, 147, 232); background-color: rgb(0, 147, 232);
}
.pagination > li > a:focus {
	border-color: rgb(0, 147, 232); background-color: rgb(0, 147, 232);
}
.pagination > li > span:focus {
	border-color: rgb(0, 147, 232); background-color: rgb(0, 147, 232);
}
.pagination > .active > a {
	border-color: rgb(0, 147, 232); background-color: rgb(0, 147, 232);
}
.pagination > .active > span {
	border-color: rgb(0, 147, 232); background-color: rgb(0, 147, 232);
}
.pagination > .active > a:hover {
	border-color: rgb(0, 147, 232); background-color: rgb(0, 147, 232);
}
.pagination > .active > span:hover {
	border-color: rgb(0, 147, 232); background-color: rgb(0, 147, 232);
}
.pagination > .active > a:focus {
	border-color: rgb(0, 147, 232); background-color: rgb(0, 147, 232);
}
.pagination > .active > span:focus {
	border-color: rgb(0, 147, 232); background-color: rgb(0, 147, 232);
}
dt {
	color: rgb(0, 147, 232);
}
#header {
	background-color: rgb(255, 255, 255);
}
#header-title h1 span {
	color: rgb(0, 0, 0);
}
#search-header input {
	border-color: rgb(5, 108, 167); background-color: rgb(5, 108, 167);
}
a.social-icon:hover {
	background-color: rgb(0, 147, 232);
}
.navbar-mind .navbar-brand span {
	color: rgb(157, 219, 254);
}
.navbar-mind {
	background-color: rgb(0, 147, 232);
}
.navbar-mind .nav a:hover {
	background-color: rgb(2, 44, 68);
}
.navbar-mind .nav li.active a {
	background-color: rgb(2, 44, 68);
}
.navbar-mind .nav a:focus {
	background-color: rgb(2, 44, 68);
}
.navbar-mind .nav .open > a {
	background-color: rgb(2, 44, 68);
}
.navbar-mind .nav .open > a:hover {
	background-color: rgb(2, 44, 68);
}
.navbar-mind .nav .open > a:focus {
	background-color: rgb(2, 44, 68);
}
.navbar-mind .nav a .caret {
	border-top-color: rgb(28, 172, 255); border-bottom-color: rgb(28, 172, 255);
}
.navbar-mind .nav .open > a .caret {
	border-top-color: rgb(0, 147, 232); border-bottom-color: rgb(0, 147, 232);
}
.navbar-mind .nav .open > a:hover .caret {
	border-top-color: rgb(0, 147, 232); border-bottom-color: rgb(0, 147, 232);
}
.navbar-mind .nav .open > a:focus .caret {
	border-top-color: rgb(0, 147, 232); border-bottom-color: rgb(0, 147, 232);
}
.navbar-mind .nav .active .caret {
	border-top-color: rgb(0, 147, 232); border-bottom-color: rgb(0, 147, 232);
}
.navbar-mind .nav a:hover .caret {
	border-top-color: rgb(0, 147, 232); border-bottom-color: rgb(0, 147, 232);
}
.navbar-mind .nav a:focus .caret {
	border-top-color: rgb(0, 147, 232); border-bottom-color: rgb(0, 147, 232);
}
.navbar-mind .dropdown-menu {
	border-width: 0px 1px; border-style: solid; border-color: rgb(2, 44, 68); background-color: rgb(2, 44, 68);
}
.navbar-mind .dropdown-menu a:hover {
	background-color: rgb(0, 147, 232) !important;
}
.navbar-mind .dropdown-menu li.active a:hover {
	background-color: rgb(0, 147, 232) !important;
}
.navbar-mind .dropdown-menu a:focus {
	background-color: rgb(0, 147, 232) !important;
}
.navbar-mind .dropdown-menu li.active a:focus {
	background-color: rgb(0, 147, 232) !important;
}
.navbar-mind .dropdown-menu li.active a {
	background-color: rgb(0, 147, 232) !important;
}
.navbar-mind .nav .nav-divider {
	background-color: rgb(2, 44, 68);
}
.navbar-mind .dropdown-header {
	border-top-color: rgb(2, 44, 68); border-bottom-color: rgb(2, 44, 68); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.dropdown-login {
	border-top-color: rgb(2, 44, 68) !important; border-bottom-color: rgb(2, 44, 68) !important; border-top-width: 4px !important; border-bottom-width: 4px !important; border-top-style: solid !important; border-bottom-style: solid !important;
}
.dropdown-profile {
	border-top-color: rgb(2, 44, 68) !important; border-bottom-color: rgb(2, 44, 68) !important; border-top-width: 4px !important; border-bottom-width: 4px !important; border-top-style: solid !important; border-bottom-style: solid !important;
}
.mind-features-item i {
	color: rgb(0, 147, 232);
}
.mind-features-item .item-content {
	background-color: rgb(0, 147, 232);
}
.home-post-title a {
	color: rgb(0, 147, 232);
}
.pricign-box-pro {
	border-color: rgb(0, 147, 232);
}
.pricign-box-pro > .pricing-box-header {
	background-color: rgb(0, 147, 232);
}
#footer-widgets {
	border-top-color: rgb(0, 147, 232); border-top-width: 5px; border-top-style: solid; background-color: rgb(31, 31, 31);
}
#footer-widgets a {
	color: rgb(89, 89, 89);
}
#footer a {
	color: rgb(157, 219, 254);
}
.coming {
	color: rgb(170, 170, 170); background-color: rgb(2, 44, 68);
}
.coming h1 span {
	color: rgb(157, 219, 254);
}
.coming-color {
	background-color: rgb(157, 219, 254);
}
.coming-social > a:hover {
	background-color: rgb(0, 147, 232);
}
@media all and (min-width:992px)
{
.coming-logo {
	border-left-color: rgb(157, 219, 254); border-left-width: 1px; border-left-style: solid;
}
}
.post-info span {
	color: rgb(0, 147, 232);
}
.block ul.simple li a {
	border-left-color: rgb(0, 147, 232); border-left-width: 2px; border-left-style: solid;
}
.tags-cloud a {
	color: rgb(0, 147, 232);
}
.tags-cloud a:hover {
	background-color: rgb(0, 147, 232);
}
.portfolio-control > li.active {
	background-color: rgb(0, 147, 232);
}
.portfolio-control > li:hover {
	background-color: rgb(0, 147, 232);
}
.wrap-coming2 h1 span {
	color: rgb(157, 219, 254);
}
.wrap-coming2 h2 span {
	color: rgb(157, 219, 254);
}
@media all and (min-width:768px)
{
.timeline-event-left::after {
	border-color: transparent transparent transparent rgb(0, 147, 232);
}
.timeline-event-right::after {
	border-color: transparent rgb(0, 147, 232) transparent transparent;
}
.timeline-event-right::before {
	background-color: rgb(0, 147, 232);
}
.timeline-event-left::before {
	background-color: rgb(0, 147, 232);
}
}
.timeline-title span {
	padding: 8px; border-radius: 3px; color: rgb(255, 255, 255); background-color: rgb(0, 147, 232);
}
.mind-box {
	background-color: rgb(0, 147, 232);
}
.mind-box:hover {
	background-color: rgb(0, 131, 207);
}
.mind-box-success {
	background-color: rgb(9, 121, 0);
}
.mind-box-success:hover {
	background-color: rgb(7, 96, 0);
}
.mind-box-info {
	background-color: rgb(131, 0, 174);
}
.mind-box-info:hover {
	background-color: rgb(112, 0, 149);
}
.mind-box-warning {
	background-color: rgb(248, 158, 1);
}
.mind-box-warning:hover {
	background-color: rgb(223, 142, 1);
}
.mind-box-danger {
	background-color: rgb(191, 0, 0);
}
.mind-box-danger:hover {
	background-color: rgb(166, 0, 0);
}
.inverse-wrap {
	background-color: rgb(2, 44, 68);
}
.inverse-wrap .lead strong {
	color: rgb(157, 219, 254);
}
.service-list li::before {
	border: 1px solid rgb(0, 147, 232); border-image: none; color: rgb(0, 147, 232);
}
.icon-item:hover i {
	color: rgb(157, 219, 254);
}
.back .icon-item h3 {
	color: rgb(157, 219, 254);
}
.icon-box i {
	color: rgb(0, 147, 232); border-left-color: rgb(0, 147, 232); border-left-width: 4px; border-left-style: solid; background-color: rgb(255, 255, 255);
}
.icon-box .icon-box-content {
	background-color: rgb(255, 255, 255);
}
.icon-box-inverse.icon-box .icon-box-content {
	background-color: rgb(0, 147, 232);
}
.icon-box-inverse.icon-box i {
	background-color: rgb(0, 115, 181);
}
.home-post a {
	color: rgb(51, 51, 51); line-height: 25px;
}
.home-post a:hover {
	color: rgb(0, 147, 232);
}
